/* ==文章节点定义== */

/* 文章频道新闻主页 */
.mode-a-main{background:url(bg-box01.jpg) no-repeat 1px 1px;border:1px solid #A9D0EB; padding:10px;}
.chlidAll .layout-1{margin:0px;background:none;border:none;height:210px;}
.chlidAll .layout-1 .f{ float:left; width:261px;height:210px; margin:0px !important;text-align:left;}
.chlidAll #newGroup{ width:auto; height:auto; margin:0px 0 0 271px !important;}
.ulHead .first{ background:none; text-align:center; padding:0px; margin:0px;}
.ulHead .first em {font-size:14px; font-weight:bold; text-align:center;height:30px;}
.ulHead .first em a{color:#f26100;}
.ulHead .first p { border-bottom:1px dotted #ccc; color:#666666; line-height:22px; margin-bottom:5px; padding:0 10px 5px 10px; text-align:left;}
.ulHead .first p .hot{color:#690 !important;}
.ulHead li{ background:transparent url(dot_black.gif) no-repeat 3px 10px;line-height:24px;padding-left:13px;}
.ulHead li .date{float:right;color:#999;}

/* 滚动图片信息 */
#c_schoolPhoto{margin:10px 0 0 10px; height:180px;}
#c_schoolPhoto dt{ height:28px; line-height:28px;}
#c_schoolPhoto dt{ height:28px; background:url(inc_dt.gif) repeat-x 0 0; line-height:28px; padding:0 10px; border:solid 1px #c5ddf5; border-bottom:0px; border-top:0px;}
#c_schoolPhoto dt span{ display:block; width:110px; height:28px; line-height:28px; text-align:center; font-size:14px; font-weight:bold; background:url(indexbox_dtspan.png) no-repeat; color:#fff;}
#c_schoolPhoto dd{ display:block; width:702px; height:151px; padding:0 10px; border:solid 1px #c4def7; border-top:0px; background:url(inc_bg.gif) repeat-x 0 0;text-align:center;}
#c_schoolPhoto li{float:left;display:inline; width:140px;margin:10px 7px; text-align:center;background:url(pic-bg.jpg) no-repeat center 0px;}
#c_schoolPhoto li .pe_u_thumb{height:110px; margin:0px 0px 0 2px;}
#c_schoolPhoto li .pe_u_thumb img{ height:100px; width:130px;}
#c_schoolPhoto li .pe_u_thumb a img{ border:solid 1px #d5d5d5; padding:2px;}
#c_schoolPhoto li .pe_u_thumb a:hover img{ border:solid 1px #d97d58; padding:2px;}
#c_schoolPhoto li .pe_u_thumb_title{line-height:23px;height:23px;}

#psH{ width:702px; height:150px; text-align:center; overflow:hidden;}
#psH .Rollcontent{width:2000px;text-align:center; margin:0px auto; overflow:hidden;}
#psH .Rollcontent ul{float:left;width:2000px; height:150px; clear:none;display:inline;overflow:hidden;}

/* 栏目大循环开始 */
.any_colum{}
.fl {float:left;}
.fr {float:right;}
.article { _display:inline; width:353px;border:1px solid #c4def7; margin-left:10px;padding:1px;margin-top:10px;height:auto!important; height:280px; min-height:280px;}
.article h3 {height:29px;line-height:29px;background:url(lanmu2.png) no-repeat left center;font-size:14px;padding-left:20px;padding-right:5px;}
.article h3 a {color:#ffffff;}
.article h3 a:hover {color:#cc0000;}
.article h3 span {float:right; font-weight:normal; font-size:12px;}
.article li {height:24px;line-height:24px;background:url(ico6.gif) no-repeat left center;padding-left:10px;}
.article li span {float:right;color:#999999;font-size:11px;}
.article li a {color:#333333;}
.article li a:hover {color:#cc0000;}
.article li.news_pic {height:106px;background:none;padding:0px; background:url(dotted1.png) repeat-x left bottom; margin-bottom:5px;}
.article ul {padding:10px; background:url(columnboxbg.png) repeat-x 0 1px;}
.article_pic {float:left;width:126px;height:96px;}
.article_pic img {width:120px;height:90px;overflow:hidden;}
.article_pic a {width:123px;height:93px;padding-left:3px;padding-top:3px;display:block;background:url(pic_back.gif) no-repeat left top;}
.article_text {float:left;width:195px;margin-left:10px;display:inline;}
.article_text p {text-indent:15px;}
.article_text a {color:#0785cf!important;}
.article_text a:hover {color:#e90911!important;}
.article_text .hot{color:#690 !important;}
.special p img {float:left;	padding:0px 8px 8px 0px;}
.special p {text-indent:20px;line-height:180%;}

.article1 { _display:inline; width:718px;border:1px solid #c4def7; margin-left:10px;padding:1px;margin-top:10px;height:auto!important; height:280px; min-height:220px;}
.article1 h3 {height:29px;line-height:29px;background:url(lanmu2.png) no-repeat left center;font-size:14px;padding-left:20px;padding-right:5px;}
.article1 h3 a {color:#ffffff;}
.article1 h3 a:hover {color:#cc0000;}
.article1 h3 span {float:right; font-weight:normal; font-size:12px;}
.article1 li {
	height:24px;
	line-height:24px;
	background:url(ico6.gif) no-repeat left center;
	padding-left:10px;
	width: 180px;}
.article1 li span {float:right;color:#999999;font-size:11px;}
.article1 li a {color:#333333;}
.article1 li a:hover {color:#cc0000;}
.article1 li.news_pic {height:106px;background:none;padding:0px; background:url(dotted1.png) repeat-x left bottom; margin-bottom:5px;}
.article1 ul {}

/*父栏目上下循环*/
.articleList {width:720px;border:1px solid #c4def7;padding:1px;margin-top:10px;height:auto!important; height:200px; min-height:200px;}
.articleList h3 {height:29px;line-height:29px;background:url(map_title.gif) no-repeat left center;font-size:14px;padding-left:20px;padding-right:5px;}
.articleList h3 a {color:#0785cf;}
.articleList h3 a:hover {color:#cc0000;}
.articleList h3 span {float:right; font-weight:normal; font-size:12px;}
.articleList li {height:24px;line-height:24px;background:url(ico6.gif) no-repeat left center;padding-left:10px;}
.articleList li span {float:right;color:#999999;font-size:11px;}
.articleList li a {color:#333333;}
.articleList li a:hover {color:#cc0000;}
.articleList ul {padding:10px; background:url(columnboxbg.png) repeat-x 0 1px;}

/* 子栏目列表信息 */
.childclasslist_box{}
.childclasslist_box h3{ height:28px; background:url(lanmu.png) repeat-x 0 0; line-height:28px; padding:0 10px; border:solid 1px #c5ddf5; border-bottom:0px; border-top:0px; color:#ffffff; font-size:13px;}
.childclasslist_box h3 span{ display:block; width:110px; height:28px; line-height:28px; text-align:center; font-size:14px; font-weight:bold; background:url(indexbox_dtspan.png) no-repeat; color:#fff; overflow:hidden;}
.articleList_content{display:block; height:auto !important; height:345px; min-height:345px; padding:10px 30px; border:solid 1px #c4def7; border-top:0px; background:url(inc_bg.gif) repeat-x 0 0; font-size:16px;}
.articleList_content .txtList li{ height:25px; line-height:25px;}
.articleList_content .txtList li a{ display:block; float:left; font-size:13px; font-weight:normal; background:url(iconx.gif) no-repeat 0 -33px; text-indent:20px;  color:#333;}
.articleList_content .txtList li a:hover{ color:#F00;}
.articleList_content .txtList li .date{float:right;color:#999;}
.articleList_content .txtList li.divline{ height:36px; background:url(dotted1.png) left bottom repeat-x; margin-bottom:10px;}

.articleList_content1{
	display:block;
	height:auto !important;
	height:auto;
	padding:10px;
	border-top:0px;
	background:url(inc_bg.gif) repeat-x 0 0;
	overflow: hidden;}
.articleList_content1 .txtList {height:auto;float:left;width: 708px;}
.articleList_content1 .txtList .mar_10{height:auto;float:left;width: 664px;}
.articleList_content1 .txtList li{height:200px; width:160px; float:left; text-align: center;}
.articleList_content1 .txtList li a{ display:block; font-size:13px; font-weight:normal;  text-indent:20px;  color:#333;}
.articleList_content1 .txtList li a:hover{ color:#F00;}
.articleList_content1 .txtList li .date{float:right;color:#999;}
.articleList_content1 .txtList li.divline{ height:36px; background:url(dotted1.png) left bottom repeat-x; margin-bottom:10px;}

/* 文章 内容页 */
.conBody{}
.contArticle_all{margin:0 30px 20px 30px;}

/* 文章标题 */
.contArticle_tit{text-align:center; clear:both;overflow:hidden;}
.contArticle_tit h2{font-size:20px;padding:10px 0 0px 0;font-weight:bold;width:90%;line-height:35px;height:100%;    margin:10px auto; overflow:hidden;color:#6e226a;}
.contArticle_author{text-align:center; line-height:25px;margin:15px 0;border-bottom:1px dotted #ccc;border-top:1px dotted #ccc; color:#999;}
.contArticle_author span{margin:0 5px;}
.contArticle_author a{color:#999;}

/* 文章内容 */
.contArticle_text{line-height:24px;font-family:宋体;padding:15px 15px 5px 15px; font-size:12px;overflow:hidden;text-align:left;}
.contArticle_text p{line-height:24px;margin-bottom:15px;}
.contArticle_text a{color:#206AB5;}
.contArticle_text img{max-width:650px;height:auto;}
#fontzoom{width:100%; overflow:hidden;ord-break: break-all;white-space: normal;	word-wrap: break-word;line-break: strict;}
.contArticle_text ::selection{color:white;background:black;}

.contArticle_text ul,.contArticle_text ol{margin-bottom:15px;margin-left:15px;}
.contArticle_text li{margin:auto;padding:auto; list-style : disc outside none ; list-style-position : inside;}

.contArticle_bot_Artpage{margin:10px auto; text-align:center;}
.contArticle_bot_Artpage a{display:inline-block;padding:0 6px;border:1px solid #B8BFC5;height:18px;line-height:18px;}
.contArticle_bot_text{margin:0px;padding:0 10px; line-height:25px;  text-align:left;color:#666;background:#F7FBFD;border:1px solid #C1E2F2;}
.contArticle_bot_text a{color:#666;}
.contArticle_bot_text_UpdateTime{float:right;display:inline;text-align:right; width:180px;}
.contArticle_bot_page{line-height:25px; margin-bottom:10px; margin:10px 0;color:#ccc;}
.contArticle_bot_page a{margin-right:10px;}
.cA_b_prew{ font-size:13px;}
.cA_b_next{ font-size:13px;}

/**/
.contBox{background:url(lightgreentitle.jpg) no-repeat 0 0px;width:690px; margin:auto;text-align:center; margin-bottom:7px;}
.contBox dt{height:34px;line-height:34px; font-size:12px;color:#2669B3;font-weight:bold;padding-left:20px;text-align:left;}
.contBox dd{padding:5px;}

/* 图片内容 */
.p_info{ margin:10px 0;}
.p_info h4{ font-size:16px; font-weight:bold; color:#900;}
.PhotoUrlList{ text-align:center;}


/* 下载内容 */
.s_info_content{width:auto;margin:0px 0px 10px 0; height:auto; padding:0 5px;}
.s_info_content_l{ float:left; width:400px; height:235px;}
.s_info_content_c{ width:400px; margin:0px;}
.s_info_content_c ul{ display:block; float:left; width:190px; margin-right:10px;}
.s_info_content_c ul li{ height:26px; line-height:26px; overflow:hidden;}

/* 详细信息字体颜色 */
  .s_font_weight, .s_font_red, .s_font_blue, .s_font_green, .s_font_collection{font-weight: normal;}
  .s_font_red{color: red;}
  .s_font_blue{color: blue;}
  .s_font_green{color: green;}

/* 图片与收藏 */
  .s_info_content_r{ float:right; width:260px; height:235px;}
  .s_font_PicUrl{border: 0px;width: 260px;height: 180px;overflow: hidden; height:205px;}
  .s_font_PicUrl img{width: 260px; height:180px;}
  .s_font_collection{width: 260px;line-height: 30px;background: url(s_font_collection.gif) #fff no-repeat center center;}
  .s_font_collection{ text-align:center;}

/* 软件简介、下载 */
.S_Intro, .S_DownloadUrl{clear: both;border: 1px solid #A6C7CC;margin-top: 5px;}
.S_Intro dl, .S_Intro dt, .S_Intro dd, .S_DownloadUrl dl, .S_DownloadUrl dt, .S_DownloadUrl dd, .S_DownloadUrl_c, .S_DownloadUrl_c dl, .S_DownloadUrl_c dt, .S_DownloadUrl_c dd, .S_DownloadUrl_l, .S_DownloadUrl_l dl, .S_DownloadUrl_l dt, .S_DownloadUrl_l dd{margin: 0px;padding: 0px;}

.S_Intro dl, .S_DownloadUrl dl{background: url(columntitlebg.gif) repeat-x left top;}
.S_Intro dt, .S_DownloadUrl dt{font: normal normal bold 14px/30px Arial,"宋体",Helvetica,sans-serif;height: 30px;text-align: left;border-bottom:1px solid #eee; clear: both;padding-left: 20px;color: #0a4180;}
.S_Intro dd, .S_DownloadUrl dd{padding: 5px;height: auto !important;height: 100px;min-height: 100px;}
.S_Intro dd{}

/* 下载地址 */
.S_DownloadUrl_c, .S_DownloadUrl_l{float: left;width: 210px;overflow: hidden;}
.S_DownloadUrl_c{padding-left: 5px;border-left: 1px dotted #ccc;}
.S_DownloadUrl_l{padding-right: 5px;}
.S_DownloadUrl_c dt, .S_DownloadUrl_l dt{background: #eee;height: 24px;font: normal normal bold 12px/24px Arial,"宋体",Helvetica,sans-serif;}
.S_DownloadUrl_c dd, .S_DownloadUrl_l dd{height: auto !important;height: 50px;min-height: 50px;}
.S_DownloadUrl_c dd a, .S_DownloadUrl_l dd a{padding-left: 20px;background: url(downloadurl.gif) no-repeat top left;}
.S_DownloadUrl_c dd a a:hover, .S_DownloadUrl_l dd a:hover{padding-left: 20px;background: url(downloadurl_hover.gif) no-repeat top left;}
.S_DownloadUrl_ad{float: right;width: 320px;overflow: hidden;}
.S_DownloadUrl_ad img{border: 0px;margin-bottom: 5px;}

.s_page{ margin-top:10px; padding:0 5px;}
.s_page a{color: blue;text-decoration: underline;}
.s_page li{list-style:none;}